/* CONSTRAIN PHOTO WIDTHS */
@media only screen and (min-width: 768px) {
  #res918840647,
  #res918843873,
  #res918845650,
  #res918849909,
  #res921698086,
  #res921714675,
  #res921729692,
  #res921731573,
  #res921747518,
  #res921766704,
  #res921893875,
  #res921775667,
  #res921781015,
  #res921789318,
  #res921791770,
  #res921793516,
  #res921795979,
  #res921813801,
  #res922168548 {
    max-width: 680px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* MID-SIZE PHOTO WIDTH */
@media only screen and (min-width: 768px) {
  #res921707947,
  #res921803338,
  #res921722703,
  #res921752565,
  #res921748553,
  #res921751409,
  #res921779853,
  #res921786038,
  #res921757513,
  #res922173178 {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* TEXT SIZING */
#storytext h3 {
  margin-top: 0;
  margin-bottom: 1em;
  font-weight: normal;
  letter-spacing: -0.00625em;
}
@media only screen and (min-width: 768px) {
  #storytext h3 {
    font-size: 3rem;
  }
}
#storytext h6 {
  margin-bottom: 0.75em;
}
#storytext .hr {
  margin-top: 4em;
  margin-bottom: 4em;
}
